#!/bin/sh

INSTALL_ROOT=$(pwd)/ROOT

if test x$1 = xfull; then
    rm -fR ${INSTALL_ROOT}
    make distclean
    autoreconf
fi


./configure \
        --prefix=${INSTALL_ROOT}  && \
make && \
make install
